[
  {
    "frequency_rank": 7651,
    "charcter": "紛",
    "pinyin": "fēn",
    "definition": "in disorder, scattered, tangled",
    "radical": "糸",
    "radical_code": 120.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7652,
    "charcter": "遙",
    "pinyin": "yáo",
    "definition": "far away, distant, remote",
    "radical": "辵",
    "radical_code": 162.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7653,
    "charcter": "螣",
    "pinyin": "tè",
    "definition": "mythological wingless dragon of",
    "radical": "虫",
    "radical_code": 142.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 7883
  },
  {
    "frequency_rank": 7654,
    "charcter": "铽",
    "pinyin": "tè",
    "definition": "terbium",
    "radical": "金",
    "radical_code": 167.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 7376
  },
  {
    "frequency_rank": 7655,
    "charcter": "竝",
    "pinyin": "bìng",
    "definition": null,
    "radical": "立",
    "radical_code": 117.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7656,
    "charcter": "粊",
    "pinyin": "bì",
    "definition": null,
    "radical": "米",
    "radical_code": 119.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7657,
    "charcter": "紗",
    "pinyin": "shā",
    "definition": "gauze, thin silk; yarn, thread",
    "radical": "糸",
    "radical_code": 120.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7658,
    "charcter": "紮",
    "pinyin": "zā",
    "definition": "tie, fasten, bind",
    "radical": "糸",
    "radical_code": 120.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7659,
    "charcter": "絺",
    "pinyin": "chī",
    "definition": "fine linen; fine hemp fiber",
    "radical": "糸",
    "radical_code": 120.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7660,
    "charcter": "絿",
    "pinyin": "qiú",
    "definition": "urgent",
    "radical": "糸",
    "radical_code": 120.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7661,
    "charcter": "緯",
    "pinyin": "wěi",
    "definition": "woof; parallels of latitude",
    "radical": "糸",
    "radical_code": 120.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7662,
    "charcter": "脦",
    "pinyin": "de",
    "definition": null,
    "radical": "肉",
    "radical_code": 130.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7663,
    "charcter": "臇",
    "pinyin": "juǎn",
    "definition": "fat, rich; a stew of fish",
    "radical": "肉",
    "radical_code": 130.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7664,
    "charcter": "臋",
    "pinyin": "tún",
    "definition": null,
    "radical": "肉",
    "radical_code": 130.13,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7665,
    "charcter": "葍",
    "pinyin": "fú",
    "definition": "plant",
    "radical": "艸",
    "radical_code": 140.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7666,
    "charcter": "葞",
    "pinyin": "mǐ",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7667,
    "charcter": "葯",
    "pinyin": "yào",
    "definition": "orris root; leaf of the iris; medicine",
    "radical": "艸",
    "radical_code": 140.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7668,
    "charcter": "葻",
    "pinyin": "lán",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7669,
    "charcter": "藙",
    "pinyin": "yì",
    "definition": "dogwood",
    "radical": "艸",
    "radical_code": 140.15,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7670,
    "charcter": "蜔",
    "pinyin": "diàn",
    "definition": "inlaid shell-work",
    "radical": "虫",
    "radical_code": 142.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7671,
    "charcter": "螕",
    "pinyin": "bī",
    "definition": "a tick, mite",
    "radical": "虫",
    "radical_code": 142.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7672,
    "charcter": "蟻",
    "pinyin": "yǐ",
    "definition": "ants",
    "radical": "虫",
    "radical_code": 142.13,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7673,
    "charcter": "襲",
    "pinyin": "xí",
    "definition": "raid, attack; inherit",
    "radical": "衣",
    "radical_code": 145.16,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7674,
    "charcter": "觼",
    "pinyin": "jué",
    "definition": "buckle",
    "radical": "角",
    "radical_code": 148.15,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7675,
    "charcter": "觿",
    "pinyin": "xī",
    "definition": "a bodkin made of ivory, horn",
    "radical": "角",
    "radical_code": 148.18,
    "stroke_count": 25,
    "hsk_levl": null,
    "general_standard_num": 8104
  },
  {
    "frequency_rank": 7676,
    "charcter": "詼",
    "pinyin": "huī",
    "definition": "tease, joke with; ridicule, mock",
    "radical": "言",
    "radical_code": 149.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7677,
    "charcter": "諝",
    "pinyin": "xū",
    "definition": "knowledge; discrimination; treachery",
    "radical": "言",
    "radical_code": 149.9,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7678,
    "charcter": "貨",
    "pinyin": "huò",
    "definition": "goods, commodities, products",
    "radical": "貝",
    "radical_code": 154.4,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7679,
    "charcter": "賀",
    "pinyin": "hè",
    "definition": "congratulate; send present",
    "radical": "貝",
    "radical_code": 154.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7680,
    "charcter": "趧",
    "pinyin": "tí",
    "definition": null,
    "radical": "走",
    "radical_code": 156.9,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7681,
    "charcter": "跉",
    "pinyin": "líng",
    "definition": null,
    "radical": "足",
    "radical_code": 157.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7682,
    "charcter": "躍",
    "pinyin": "yuè",
    "definition": "skip, jump, frolic",
    "radical": "足",
    "radical_code": 157.14,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7683,
    "charcter": "軒",
    "pinyin": "xuān",
    "definition": "carriage; high; wide; balcony; surname of the Yellow Emperor",
    "radical": "車",
    "radical_code": 159.3,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7684,
    "charcter": "輪",
    "pinyin": "lún",
    "definition": "wheel; revolve, turn; recur",
    "radical": "車",
    "radical_code": 159.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7685,
    "charcter": "邉",
    "pinyin": "biān",
    "definition": "edge, margin, side, border",
    "radical": "辵",
    "radical_code": 162.13,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7686,
    "charcter": "鄶",
    "pinyin": "kuài",
    "definition": null,
    "radical": "邑",
    "radical_code": 163.13,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7687,
    "charcter": "酁",
    "pinyin": "chán",
    "definition": null,
    "radical": "邑",
    "radical_code": 163.17,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7688,
    "charcter": "釀",
    "pinyin": "niàng",
    "definition": "brew, ferment",
    "radical": "酉",
    "radical_code": 164.17,
    "stroke_count": 24,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7689,
    "charcter": "鈾",
    "pinyin": "yóu",
    "definition": "uranium",
    "radical": "金",
    "radical_code": 167.5,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7690,
    "charcter": "鈿",
    "pinyin": "tián",
    "definition": "hairpin; gold inlaid work, filigree",
    "radical": "金",
    "radical_code": 167.5,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7691,
    "charcter": "鍊",
    "pinyin": "liàn",
    "definition": "smelt metals, forge; refine",
    "radical": "金",
    "radical_code": 167.9,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7692,
    "charcter": "闀",
    "pinyin": "xiàng",
    "definition": null,
    "radical": "門",
    "radical_code": 169.8,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7693,
    "charcter": "闄",
    "pinyin": "yǎo",
    "definition": null,
    "radical": "門",
    "radical_code": 169.9,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7694,
    "charcter": "腽",
    "pinyin": "wà",
    "definition": "fat",
    "radical": "肉",
    "radical_code": 130.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7554
  },
  {
    "frequency_rank": 7695,
    "charcter": "霧",
    "pinyin": "wù",
    "definition": "fog, mist, vapor, fine spray",
    "radical": "雨",
    "radical_code": 173.11,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7696,
    "charcter": "韌",
    "pinyin": "rèn",
    "definition": "strong and pliable, resilient; (Cant.) tough, elastic",
    "radical": "韋",
    "radical_code": 178.3,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7697,
    "charcter": "頎",
    "pinyin": "qí",
    "definition": "tall and slim",
    "radical": "頁",
    "radical_code": 181.4,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7698,
    "charcter": "額",
    "pinyin": "é",
    "definition": "forehead; tablet, plaque; fixed",
    "radical": "頁",
    "radical_code": 181.9,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7699,
    "charcter": "顫",
    "pinyin": "chàn",
    "definition": "shiver, tremble; trembling",
    "radical": "頁",
    "radical_code": 181.13,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7700,
    "charcter": "顬",
    "pinyin": "rú",
    "definition": "the temporal bone",
    "radical": "頁",
    "radical_code": 181.14,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": null
  }
]